
.card
{
  width:90%;
  margin-left: 200px;

}

.card .card-header
{
  width:80%;

}



.card .card-body .row .sidebar{
  width: 400px;
   height: 50px;
  background: white !important;
}

.tutorial{
  min-height: 100vh;
  width: 100%;
}

.card .card-body .row .sidebar ul{
  width: 100%;
  display: flex;
  background: rgb(1, 41, 66) !important;
}

.card .card-body .row .sidebar ul li{
  width: 100%;
  margin: 10px;
  text-align: center;
  height: 100%;
}

.card .card-body .row .sidebar ul li:hover {
 background: orange;
}

.card .card-body .row .sidebar ul li a{
  width: 100%;
 text-decoration: none;
}







